Intellij 12, JDK 1.7 on OSX

I need to use JDK 1.7 with IntelliJ 12 on OSX version 10.8.4.  I've modified the Info.plist JVMVersion to be 1.7*, but the only Java version available when I create a project is 1.6.

What do I have to do to get Intellij to recognize the JDK 1.7 that I have installed?

Thanks.

Dean

1 comment

FIrst you must install JDK 7 as the premier java sdk in your system
.Have you done that?


0

Please sign in to leave a comment.